KDE 4.7 PyKDE API Reference

- KDE's Python API

- Overview
- PyKDE Home
- Sitemap
- Contact Us

# KSettings Namespace Reference

`from PyKDE4.kutils.KSettings import *`

## Detailed Description

## Class Index

D | P |
Dialog (KSettings) | PluginPage (KSettings) |

- Full Index

## Modules

- akonadi
- dnssd
- kdecore
- kdeui
- khtml
- kio
- knewstuff
- kparts
- kutils
- nepomuk
- phonon
- plasma
- polkitqt
- solid
- soprano

This documentation is maintained by Simon Edwards.
KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V. | Legal